body { font-size: 1em;}
.nav {display:none;}
#bottomnav {display:none;}
#footer {display:none;}
#forsalepic {display:none;}
.headerpic {display:none;}
#headerpic  { height:auto;}
h4.contactus  { font: bold 2.0em sans-serif;}
h2.headline   { font: bold 2.2em sans-serif;}
h3.teaser     { font: bold 1.6em sans-serif;}
dd.price { font: bold 1.2em sans-serif;}